Cheat Engine Table Archive
=====

This repository serves as an [historical] archive of the cheat tables from Cheat Engine's forums and website.

Please note; this repository **IS NOT** maintained or updated with newer tables or data that is posted to Cheat Engine or any third-party sites. This is an archive of the tables from before Feb 28, 2017. Tables that are posted here are from all locations of the forum past and present.

Permissions
=====

The information within this repository was provided by Dark Byte, with permission, to be archived for historical purposes and user reference. 

Legal
=====

The content of this repository is not hand-reviewed or scanned for malicious content. **USE AT YOUR OWN RISK!**

    THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.